<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.editor.lib/1">
<module_version install_time="1236022982607" last="true" origin="installer" specification_version="1.9.22.1">
<file crc="2398072696" name="config/Modules/org-netbeans-modules-editor-lib.xml"/>
<file crc="1673265050" name="modules/org-netbeans-modules-editor-lib.jar"/>
</module_version>
</module>
